@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Open+Sans:600,400);
/*@import url(http://fonts.googleapis.com/css?family=Metrophobic);
 @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300italic,400italic,600italic,700italic,300,600,800,800italic);
 @import url(http://fonts.googleapis.com/css?family=Tinos:400,700,400italic,700italic);*/
 @import url('css/html5-reset.css');
 @import url('css/polyglot-language-switcher.css');
 @import url('css/flexslider.css');
 @import url('css/jquery.fancybox.css');
 @import url('css/mediaelementplayer.css');
 @import url('css/shortcodes.css');

* {
	margin: 0;
	padding: 0;
	outline: none;
}
@media (max-width: 1000px) { 
    body    {
       overflow-x: scroll!important;

    }
}
body {
	font-family: 'Open Sans', 'Verdana', 'Arial';
	font-size: 12px;
	line-height: 1.5em; /* 18px */
	color: #383838;
	background-color: #fff;
	background-image: none;
	background-repeat: repeat;
	background-position: left top;
	/* Fix for webkit rendering */

	overflow: auto;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;


}
iframe, img, video, audio {
	display: block;
}
/*img,*/ embed, object, video { /* Note: keeping IMG here will cause problems if you're using foreground images as sprites. */
	max-width: 100%;
}
video {
	width: 100%;
	height: auto;
}
ul {
	list-style: none;
}
.clear {
	clear: both;
	display: block;
	height: 0;
	overflow: auto;
	visibility: hidden;
	width: 0;
}

#wrap {
	/* border-top: 5px solid #383838; */



	padding-top: 10px;
	/*overflow: auto;*/
	
}
.container {
	width: 940px!important;
	/*max-width: 100%;*/
	margin: 0 auto;

}
#main {
	margin-bottom: 0;
  margin-left: 20px;
}

a{
	font-weight:normal;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 12px;
}
h1#page-title {
	padding: 25px 0;
	border-bottom: 1px solid #e5e5e5;
}
h1 {

	font-weight:normal;
	font-size: 2.333em; /* 28px */
	line-height: 1.214em; /* 34px/28px */
}
h2 {

	font-size: 24px; /* 18px */
	font-weight: normal;
	color: #282828;
	line-height: normal;
}
h3 {

	font-weight:normal;
	font-size: 1.333em; /* 16px */
	line-height: 1.375em; /* 22px/16px */
}
h4 {
	font-weight:normal;
	font-size: 11px; /* 14px */
	line-height: 1.428em; /* 20px/14px */
}
h5 {

	font-weight: normal;
	font-size: 1.083em; /* 13px */
	line-height: 1.461em; /* 19px/13px */
}
h6 {

	font-weight:normal;
	font-size: 1em; /* 12px */
	line-height: 1.5em; /* 18px */
}
/* ---------------------------------------------------------------------- */



/* Links



/* ---------------------------------------------------------------------- */



a, a > * {
	text-decoration: none;
}
a, a > *, .button, .jcarousel-prev, .jcarousel-next {
	-webkit-transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease-in-out;
	-moz-transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease-in-out;
	-ms-transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease-in-out;
	-o-transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease-in-out;
	transition: color 0.2s ease, background-color 0.2s ease, border 0.2s ease, opacity 0.2s ease-in-out;
}

.ddsubmenustyle ul li a:hover{
	color: #fff!important;
}

a:hover, a > * {
	color: #FF0000!important;
}
/* ---------------------------------------------------------------------- */



/* Text & Content Blocks



/* ---------------------------------------------------------------------- */

.ddsubmenustyle ul li{	
	/*margin-left:1px;*/
}

p {
	margin-bottom: 20px;
}
section{
	margin-bottom: 40px;
}

#page-header {
	margin-bottom: 40px;
	border-top: 1px solid #e5e5e5;
	/*background-color: rgba(211, 211, 211, 0.47);*/
}
.float-left, .alignleft {
	float: left;
}
img.alignleft {
	margin: 5px 20px 15px 0;
}
.float-right, .alignright {
	float: right;
}
img.alignright {
	margin: 5px 0 15px 20px;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.aligncenter {
	margin-top: 15px;
	margin-bottom: 15px;
}
.tip, caption, .caption {
	color: #999;
	font-size: 0.916em; /* 11px */
	font-style: italic;
}
.grey-text {
	color: #999;
}
.invisible {
	display: none !important;
}
hr {
	background-color: #e5e5e5;
	color: #e5e5e5;
	border: none;
	height: 1px;
	clear: both;
	margin: 40px 0;
}
mark {
	font-style: normal;
	font-weight: normal;
}
.intro {
	font-size: 1.083em; /* 13px */
}
.note {
	color: #f25824;
}

#header-top {
	margin: 5px 0px 10px 0px;
}
#header-top .one-half.column-last {
	float: right;
}

#logo {
	font: 2.666em/1em 'Metrophobic', sans-serif; /* 32px */
	float: left;
	text-transform: lowercase;
	margin-left: -5px;
	margin-bottom: 0;
	max-width: 100%;
}
#logo a {
	display: block;
	color: #383838;
}
#logo a img {
	max-width: 100%;
}
#tagline {
	/*float: left;*/
	margin-top: 11px;
	margin-bottom: 0;
	color: #888;
}
#tagline > .name1{
	font-size: 50px;
	font-weight: bold;
	color: black;
	margin: 10px;
	float: left;
}

#tagline > .name2{
	display: block;
	width: 450px;
}

.contact-info {
	word-wrap: break-word;
}
#header .contact-info {
	margin: 27px 0px 0px 0px;
}
#header .contact-info p {
	float: left;
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px 10px 0px 0px;
	margin-bottom: 0;
}
#header .contact-info .email {
	background-image: url(images/contact/mail.png);
	padding-left: 20px;
}
#header .contact-info .phone {
	background-image: url(images/contact/phone.png);
	font-size: 11px;
}
/* ---------------------------------------------------------------------- */



/* Navigation Bar



/* ---------------------------------------------------------------------- */
.current a{
	background-color:rgba(255,255,255,0.0)!important;
}


#navbar {
	border-top: 1px solid #e5e5e5;
	margin-bottom: 0px;

	/* background: #ffffff;



	background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); 



	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); 



	background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%);



	background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%);



	background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%);



	background: linear-gradient(top,  #ffffff 0%,#f2f2f2 100%);  */



	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0 ); /* IE6-9 */
	height: 48px;
}
/* Navigation */



#nav {
	float: left;
	height: 48px;
	position: relative;
}
/* Navigation List */



ul#navlist li {
	float: left;/* min-width: 8.666em;  104px */
	cursor:context-menu;
}

ul#navlist li.current a {
	color: #1693a5!important;
	
}
ul#navlist li a {
	display: block;
	font-size: 15px;
	text-align: center;
	color: #464646;
	border-left: none;
	padding:  15px  14px  15px  15px;
}

ul#navlist li a:hover, ul#navlist li a.selected{
	background-color: #383838 !important;
	color:#fff!important;

}


.no-touch ul#navlist li a.selected {
/* background-color: #383838 !important;



	border-color: #383838 !important; */



}
/* Drop-Down Menus */







.ddsubmenustyle, .ddsubmenustyle div {
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	z-index: 100;
}
.ddsubmenustyle > ul {
	/*top: -1px !important;*/
}
.ddsubmenustyle ul {
	position: absolute;
	left: 0;
	top: 0;
	width: 200px;
}
.ddsubmenustyle li a {
	display: block;
	color: #fff;
	background-color: #383838;
	padding: 8px 15px;
	border-top: 1px solid #4d4d4d;
	border-bottom: 1px solid #262626;
	font-size: 12px;
	line-height: 1.5em;
}
.ddsubmenustyle > ul > li:first-child a {
	border-top: none;
}
/* Neutral CSS */







.ddiframeshim {
	position: absolute;
	z-index: 500;
	background: transparent;
	border-width: 0;
	width: 0;
	height: 0;
	display: block;
}
/* Tiny Nav */







.tinynav {
	display: none;
	height: 28px;
	padding: 5px 10px;
	margin: 5px 14px;
	background-color: #e5e5e5;
	border: none;
}
.tinynav option {
	padding: 5px 10px;
}
/* ---------------------------------------------------------------------- */



/* Forms



/* ---------------------------------------------------------------------- */



input, textarea, select {
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}
input, textarea {
	-webkit-appearance: none; /* Fix for Mobile Safari */
}
/* Fix for Mobile Safari */



input[type="checkbox"] {
	-webkit-appearance: checkbox;
}
input[type="radio"] {
	-webkit-appearance: radio;
}
input {
	line-height: normal;
}
textarea {
	/*overflow: auto;*/ /* removes scrollbar in IE */
}
input[type="submit"] {
	width: auto;
}







::-webkit-input-placeholder { /* Chrome, Safari */
 color: #999;
}







/* Firefox */



:-moz-placeholder {
 color: #999;
}







::-moz-focus-inner { /* removes the extra padding and dotted border on buttons in Firefox */
 padding: 0;
 border: none;
}
/* Search Form */







#search-form {
	float: right;
	position: relative;
	margin: -5px 0px 0px 0px;
	width: 160px;
	height: 28px;
	background-color: #fafafa;
	display:block!important;
}
/* Initial */







#s {
	top: 0;
	right: 0;
	height: 16px;
	padding: 6px 36px 6px 10px;
	border: none;
	display:block!important;
}
.small-search {
	width: 120px !important;
	padding-right: 10px !important;
	top: 38px !important;
	z-index: 10;
}
 #s::-webkit-input-placeholder { /* Chrome, Safari */
 color: #888;
}
 #s:-moz-placeholder { /* Firefox */
 color: #888;
}
#search-submit {
	position: absolute;
	top: 0;
	right: 0;
	width: 36px;
	height: 28px;
	background: url(images/search.png) no-repeat center center;
	border: none;
	text-indent: -10000em;
	cursor: pointer;
}
/* Newsletter Form */







#newsletter-wrap {
	padding-top: 25px;
	border-top: 1px solid #e5e5e5;
}
#newsletter-form input#newsletter {
	float: left;
	width: 342px;
	margin-right: 10px;
}
#newsletter-form input.button {
	float: right;
	margin-right: 0;
	margin-bottom: 5px;
}
#newsletter-wrap .tip {
	margin-top: 7px;
}
/* Content Form */







.content-form p {
	margin-bottom: 10px;
}
.content-form input, .content-form textarea, .content-form select {
	background-color: #f7f7f7;
	border: 1px solid #e5e5e5;
	padding: 6px 10px;
	border-radius: 0;
}
.content-form input:hover, .content-form textarea:hover, .content-form select:hover {
	border-color: #d9d9d9;
}
.content-form input:focus, .content-form textarea:focus, .content-form select:focus {
	border-color: #ccc;
}
.content-form input {
	width: 50%;
}
.content-form label, .content-form input, .content-form textarea, .content-form select {
	margin-bottom: 5px;
}
.content-form label {
	display: block;
	clear: both;
}
.content-form .error {
	color: #f25824;
}
.content-form textarea, .content-form select {
	width: 60%;
}
.content-form textarea {
	height: 160px;
}
.content-form input[type="file"] {
	padding: 0;
	border: none;
}
/* Comment Form */







#comment-form p {
	margin-bottom: 10px;
}
#comment-form input, #comment-form textarea {
	background-color: #f7f7f7;
	border: 1px solid #e5e5e5;
	padding: 6px 10px;
	border-radius: 0;
}
#comment-form input:hover, #comment-form textarea:hover {
	border-color: #d9d9d9;
}
#comment-form input:focus, #comment-form textarea:focus {
	border-color: #ccc;
}
#comment-form input {
	width: 50%;
}
#comment-form label, #comment-form input, #comment-form textarea {
	margin-bottom: 5px;
}
#comment-form label {
	display: block;
	clear: both;
}
#comment-form .error {
	color: #f25824;
}
#comment-form textarea {
	width: 60%;
	height: 160px;
}
/* Caption Quote Form */







.caption-quote-form > p, .caption-quote-form .field-wrap {
	margin: 10px 0 0;
	/*overflow: auto;*/
}
.caption-quote-form input[type="text"], .caption-quote-form input[type="tel"], .caption-quote-form input[type="email"], .caption-quote-form select, .caption-quote-form .text-field, .caption-quote-form .select-element {
	color: #383838;
	border: none;
	padding: 2px;
	float: left;
}
.caption-quote-form input[type="text"], .caption-quote-form input[type="tel"], .caption-quote-form input[type="email"], .caption-quote-form .text-field {
	width: 78.71%;
}
.caption-quote-form select, .caption-quote-form .select-element {
	width: 80%;
}
.caption-quote-form label {
	float: left;
	width: 20%;
}
.caption-quote-form input.button, .caption-quote-form label.error {
	margin-left: 20%;
}
.caption-quote-form label.error {
	color: #f25824;
}
/* ---------------------------------------------------------------------- */



/* Homepage



/* ---------------------------------------------------------------------- */



#slider-home {
	
}
/* ---------------------------------------------------------------------- */



/* Icon Boxes



/* ---------------------------------------------------------------------- */



.iconbox {
	text-align: center;
	margin-bottom: 20px;
}
.iconbox h4 a {
	color: #464646;
	font-weight: normal;
	font-size: 20px;
}
.iconbox h4 img, .iconbox-icon {
	margin: 0 auto 20px;
}
span.iconbox-icon {
	display: block;
	height: 42px;
	background-repeat: no-repeat;
}
img.iconbox-icon {
	display: block;
	max-width: 100%;
}
.iconbox.computer span.iconbox-icon {
	background-image: url(images/investigations.png);
	width: 100px;
	height: 100px;
}
.iconbox.mouse span.iconbox-icon {
	background-image: url(images/sampling.png);
	width: 100px;
	height: 100px;
}
.iconbox.applications span.iconbox-icon {
	background-image: url(images/consulting.png);
	width: 100px;
	height: 100px;
}
.iconbox.cog span.iconbox-icon {
	background-image: url(images/scientific.png);
	width: 100px;
	height: 100px;
}
.iconbox.globe span.iconbox-icon {
	background-image: url(images/icon-boxes/globe.png);
	width: 32px;
}
.iconbox.write span.iconbox-icon {
	background-image: url(images/icon-boxes/write.png);
	width: 42px;
}
.iconbox.address-book span.iconbox-icon {
	background-image: url(images/icon-boxes/address-book.png);
	width: 34px;
}
.iconbox.chemical span.iconbox-icon {
	background-image: url(images/icon-boxes/chemical.png);
	width: 24px;
}
/* ---------------------------------------------------------------------- */



/* Carousel



/* ---------------------------------------------------------------------- */



h2 span.more {
	font-weight: normal;
	font-size: 14px;
	line-height: 1.5em; /* 18px/12px */
}
h2 span.more a {

}
.jcarousel-container {
	max-width: 100%;
	padding-top: 25px;
	border-top: 1px solid #b8b8b8;
}
.jcarousel-clip {
	/*overflow: auto;*/
	width: 100%;
}
.news .jcarousel-clip {
	/*overflow: auto;*/
	width: 100%;
}
.news {
	width: 71%;
}
.services .jcarousel-container .jcarousel-prev, .services .jcarousel-container .jcarousel-next {
	display: none!important;
}
.jcarousel-container .jcarousel-prev:hover, .jcarousel-container .jcarousel-next:hover {
	background-color: #00AAAA;
}
.news .post-carousel > li {
	width: 200px;
	margin-right: 33px;
}

.projects .post-carousel > li{
	margin-right: 46px;
	width: 200px;
}

.events li{
	float:none!important;
}

.news .iconbox-carousel > li{
	width: 175px;
}

.services .post-carousel > li {
	width: 205px;
}

.services .jcarousel-clip ul {
	width: 940px!important;
}


.iconbox-carousel > li:last-child {
	float: left;
	width: 230px;
	margin-right: 0px;
}
.jcarousel-prev, .jcarousel-next {
	position: absolute;
	top: -35px;
	width: 27px;
	height: 27px;
	cursor: pointer;
	background-color: #bfbfbf;
	background-image: url(images/carousel-arrows.png);
	background-repeat: no-repeat;
}
.jcarousel-prev {
	right: 29px;
	background-position: 10px 9px;
}
.jcarousel-next {
	right: 0;
	background-position: -12px 9px;
}
.jcarousel-prev-disabled, .jcarousel-prev-disabled:hover, .jcarousel-prev-disabled:focus, .jcarousel-next-disabled, .jcarousel-next-disabled:hover, .jcarousel-next-disabled:focus {
	background-color: #bfbfbf !important;
	cursor: default;
}
.events {
	width: 25%;
	height:270px;
	float: right;
}
.events .entry-content {
	display:none;
}

.events .jcarousel-next{
	display:none!important;
}
.events .jcarousel-prev {
	display:none!important;
}
.events .entry-image {
	display:none!important;
}

#main .entry-image{

	display:none;
	float:left;


}




.services .entry-content {
	display:none;
}
.events .entry{
	/*border-bottom:1px solid #b8b8b8;*/
	margin-bottom:10px;
}

.services .entry-date {
	display:none;
}
.services .entry-image{
	width:100px!important;
	height:100px!important;
	margin-left: auto;
    margin-right: auto;

}

.services li {
	text-align: center;
	margin-bottom: 20px;
	margin-right:30px!important;
}
.services h4 a {
	color: #464646;
	font-weight: normal;
	font-size: 16px;
}
.services h4 a:hover {
	color: #FF0000;
	font-weight: normal;	
}
/* ---------------------------------------------------------------------- */



/* Portfolio & Blog



/* ---------------------------------------------------------------------- */



.entry-image, .entry-video, .entry-audio, .entry-slider {
	margin-bottom: 20px;
}
.entry-image > a, .entry-slider > ul > li > a {
	display: block;
	position: relative; /* sets the initial position for the overlay */
}
.entry-image, .entry-slider > ul > li {
	background-color: #fff;
}
.entry-image {
	display: inline-block;
}
.entry-contt {
	text-align: justify;
}
.entry-date {
	margin-left: 50px;
	display: block;
	color:#cac8c8;
	font-size:14px;
	font-weight: normal;
}
.entry-title-na {
	background-image: url("images/news-green.jpg");

	
filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: grayscale(100%); /* Current draft standard */
-webkit-filter: grayscale(1); /* New WebKit */
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%);
filter: gray; /* IE6+ */
	

	background-repeat: no-repeat;
	height: 35px;
}

.entry-title{
	font-weight:normal!important;
}

.projects .entry-title{
	background-image: url("images/projects-green.jpg");


filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: grayscale(100%); /* Current draft standard */
-webkit-filter: grayscale(1); /* New WebKit */
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%);
filter: gray; /* IE6+ */

	background-repeat: no-repeat;
	min-height: 35px;
height:auto;
}
 
.projects .entry-date {
	display:none;
}


.events .entry-title{
	background-image: url("images/events-icon-hover.jpg");
	font-weight:normal;

filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: grayscale(100%); /* Current draft standard */
-webkit-filter: grayscale(1); /* New WebKit */
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%);
filter: gray; /* IE6+ */

	background-repeat: no-repeat;
	min-height: 35px;
	height:auto;
} 
 
.projects .entry-title a, .events .entry-title a, .entry-title-na a {
	margin-left: 50px!important;
}

.news .entry-title{
    background-image: url("images/news-green.jpg");


filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: grayscale(100%); /* Current draft standard */
-webkit-filter: grayscale(1); /* New WebKit */
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%);
filter: gray; /* IE6+ */

    background-repeat: no-repeat;
    min-height: 35px;
	height:auto;
}

.news .entry-title a, .events .entry-title a, .projects .entry-title a, .entry-title-na a {
	margin-left: 50px!important;
	display: block;
}

.news .entry-title:hover{
filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: grayscale(100%); /* Current draft standard */
-webkit-filter: grayscale(0); /* New WebKit */
-moz-filter: grayscale(0%);

-o-filter: grayscale(0%);
filter: none; /* IE6+ */

	/*background-image: url("images/news-green.jpg");*/
	background-repeat: no-repeat;
	min-height: 35px;
		height:auto;
cursor: pointer;
}
.entry-title-na:hover {
filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: grayscale(100%); /* Current draft standard */
-webkit-filter: grayscale(0); /* New WebKit */
-moz-filter: grayscale(0%);

-o-filter: grayscale(0%);
filter: none; /* IE6+ */

	/*background-image: url("images/news-green.jpg");*/
	background-repeat: no-repeat;
		min-height: 35px;
		height:auto;
}
.projects .entry-title:hover {
filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: grayscale(100%); /* Current draft standard */
-webkit-filter: grayscale(0); /* New WebKit */
-moz-filter: grayscale(0%);

-o-filter: grayscale(0%);
filter: none; /* IE6+ */

	/*background-image: url("images/projects-green.jpg");*/
	background-repeat: no-repeat;
	min-height: 35px;
height:auto;
cursor: pointer;
}
.events .entry-title:hover {
filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: grayscale(100%); /* Current draft standard */
-webkit-filter: grayscale(0); /* New WebKit */
-moz-filter: grayscale(0%);

-o-filter: grayscale(0%);
filter: none; /* IE6+ */

	/*background-image: url("images/events-icon-hover.jpg");*/
	background-repeat: no-repeat;
	/*height: 35px;*/
cursor: pointer;
}
.news .entry-content {
display:none;
	margin-left: 50px;
}
.projects .entry-content {
	margin-left: 50px;
	display:none;
}

.events ul {
	width:235px!important;
}
.project-carousel .entry-image, .post-carousel .entry-image, .portfolio-grid .entry-image, .blog-entry-list > .entry > .entry-image {
	display: block;
}
.entry-image, .entry-image img, .entry-slider, .entry-slider img {
	max-width: 100%;
}
.blog-entry-list .entry-image{ display: none;}
.entry-title a {
	color: #383838;
}

.partners .entry-body {
	display:none;
}

#main .entry .entry-body .entry-title a, #main .entry .entry-body .entry-title a:hover{
	font-size:22px;
}

.entry-content p{
	font-size:13px;
}


/* Overlay */

.partners {
	margin-bottom:0px!important;
}





.entry-image > a .overlay, .entry-slider > ul > li > a .overlay {
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 0; /* for Opera */
}

.overlay{
	display: block;
	background-color: rgba(0,0,0,0.3);
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.overlay.zoom {
	background-image: url(images/overlay-zoom.png);
}
.overlay.link {
	background-image: url(images/overlay-link.png);
}
/* Entry Slider */


.tp-caption{
	padding: 20px 20px 0 20px!important;
	 
	width: 45%;
	left: 0!important;
	background: rgba(0,0,0,0.6);
	color: #fff;
	top: 280px!important;
	bottom: 50px !important;
}

.tp-caption h2 {
	font-size: 18px; /* 20px */
	font-weight:normal;
	line-height: 15px; /* 26px/20px */
	color: #00aaaa;
}

.tp-caption p {
	font-size: 14px; /* 20px */
	font-weight:normal;
	line-height: 24px;	
	color:#fff;
	white-space: normal;
}




.entry-slider {
	position: relative; /* sets the initial position for the entry slider arrows */
}
.entry-slider-nav a {
	position: absolute;
	top: 50%;
	margin-top: -13px;
	width: 23px;
	height: 27px;
	cursor: pointer;
	background-image: url(images/slider/arrows.png);
	background-repeat: no-repeat;
	z-index: 100;
	text-indent: -10000em;
}
.entry-slider-nav a.prev {
	left: 0;
	background-position: 8px 7px;
}
.entry-slider-nav a.next {
	right: 0;
	background-position: -19px 7px;
}
.entry-slider-nav a.disabled:link, .entry-slider-nav a.disabled:visited, .entry-slider-nav a.disabled:hover, .entry-slider-nav a.disabled:active {
	background-color: rgba(0,0,0,0.6);
	cursor: default;
}

.project-carousel > li {
	text-align: left;
}

ul.portfolio-grid {
	margin-right: -20px;
}
ul.portfolio-grid > li {
	margin-bottom: 20px;
	text-align: center;
}
ul.portfolio-grid > li.one-fourth {
	float: left;
	width: 250px;
	height: 300px;
	margin-right: 20px;
}

#filter {
	margin-bottom: 40px;
}
#filter > span {
	margin: 5px 10px 5px 0;
}
#filter ul, #filter li {
	display: inline-block;
}
#filter li {
	margin: 5px 5px 5px 0;
}
#filter li, #filter > span {
	vertical-align: middle;
}
#filter a {
	display: block;
	line-height: normal;
	color: #383838;
	background-color: #e5e5e5;
	padding: 5px 10px;
}
#filter a:hover, #filter li.active a {
	color: #fff;
}

.post-carousel .entry-meta {
	width: 40px;
	margin-right: 10px;
}
.entry-meta {
	width: 50px;
	height: 100px;
	margin-right: 20px;
	float: left;
	font-size: 0.916em; /* 11px */
	line-height: 1.272em; /* 14px/11px */
	color: #888;
}
.entry-meta .title {
	font-style: normal;
}
.entry-meta .title {
	color: #383838;
}
a.post-format-wrap, .entry-meta > span {
	display: block;
}
.entry-meta > span {
	margin-bottom: 5px;
	font-style: italic;
}

.post-format {
	display: block;
	width: 36px;
	height: 40px;
	margin-bottom: 10px !important;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: center top;
	/*background-color: #bfbfbf;*/
	text-indent: -10000em;
}


.home.page #content .entry-body{
        width: 100%;
	font-size:10px;
}

.entry-content {
       //	margin-left: 70px;
}

.blog-entry-list .entry {
	border-top: 1px solid #e5e5e5;
	padding-top: 40px;
}
.blog-entry-list .entry:first-child {
	border: none;
	padding: 0;
}
.blog-entry-list .entry, .blog-entry-single .entry {
	margin-bottom: 20px;
}
/* Comments */







#comments {
	padding-top: 40px;
	border-top: 1px solid #e5e5e5;
	margin-bottom: 20px;
}
/* Comments Header */







#comments h3 {
	margin-bottom: 20px;
}
/* Comment List */







ol.comment-list, ol.children {
	list-style: none;
}
#comment-1 {
	border-top: none;
}
li.comment .comment-wrap {
	padding: 20px 0;
	border-top: 1px dotted #ccc;
}
li.comment ol.children {
	margin-left: 65px;
}
/* Comment List Content */







ol.comment-list .avatar-wrap {
	float: left;
	margin-right: 15px;
}
ol.comment-list .avatar-wrap a.comment-edit-link {
	display: block;
	margin-top: 10px;
	text-align: center;
	font-style: italic;
}
ol.comment-list .comment-details {
	/*overflow: auto;*/
}
ol.comment-list .comment-author {
}
ol.comment-list .comment-author a {
	color: #383838;
}
ol.comment-list .post-author {
	color: #F25824;
}
ol.comment-list .comment-meta {
	margin-bottom: 15px;
	color: #888;
	font-style: italic;
}
ol.comment-list .comment-reply-link {
	font-style: italic;
}
/* Respond (Leave a Comment) */







#respond {
	padding-top: 40px;
	border-top: 1px solid #e5e5e5;
}
#reply-title small {
	float: right;
	margin-top: 2px;
	font-size: 0.75em; /* 12px/16px */
	line-height: 1.5em; /* 18px/12px */
	font-weight: normal;
	font-style: italic;
}
/* ---------------------------------------------------------------------- */



/* Columns



/* ---------------------------------------------------------------------- */



.one-half, .one-third, .one-fourth, .two-thirds, .three-fourths {
	display: inline;
	float: left;
	/*margin-right: 2%;*/
}
.one-half {
	width: 49%;
	max-width: 440px;
}
.one-third {
	width: 32%;
	max-width: 300px;
}
.one-fourth {
	width: 23.5%;
	max-width: 220px;
}
.two-thirds {
	width: 66%;
	max-width: 620px;
}
.three-fourths {
	width: 100%;
	max-width: 680px;
}
.column-last {
	margin-right: 0px !important;
}
/* ---------------------------------------------------------------------- */



/* Footer



/* ---------------------------------------------------------------------- */



#footer {
	color: #999;
	background-color: #f7f7f7;
	margin-top: 40px;
	padding-bottom: 20px;
}
#footer h2, #footer h3 {
	color: #e5e5e5;
}
#footer h3 {
	padding-bottom: 10px;
	border-bottom: 1px solid #4c4c4c;
	margin-bottom: 25px;
}
#footer-top {
	/*overflow: auto;*/
	padding: 36px 0 20px;
}
#footer-top a:hover {
	color: #e5e5e5;
}
#footer-bottom {
	float: right;
	margin-top: -30px;
	position: relative;
}
#footer-bottom a {
	color: #bfbfbf;
}

#footer-nav ul {
	/* text-align: right; */
	padding: 30px 0px 10px 0px;
	border-bottom: 2px solid #c6c6c6;
}
#footer-nav ul li {
	padding: 0 1px 0 0;
	display: inline;
}

#footer-nav ul li a{
	text-decoration:none;
	font-size:12px;
	color:#030303;
	padding-right:1px;
}
.fmenu{
	width:74%;
}
.fsoc{
	float: right;
	top: -40px;
	position: relative;	
	
}
/* ---------------------------------------------------------------------- */



/* Widgets



/* ---------------------------------------------------------------------- */



.widget {
	margin-bottom: 20px;
}
#sidebar .widget {
	margin-bottom: 30px;
}
#sidebar{	
	margin-right: 20px !important;
}

/* Latest Posts */







.latest-posts li {
	background: url(images/footer/pencil-footer.png) no-repeat left 0.333em; /* 4px */
	padding-left: 21px;
	margin-bottom: 20px;
}
.latest-posts li > a {
	display: block;
}
.latest-posts li > span {
	display: block;
	font-size: 0.916em; /* 11px */
	margin-top: 5px;
	font-style: italic;
}
/* Twitter */







.twitter-widget ul li {
	background: url(images/footer/twitter-bullet-footer.png) no-repeat left 0.333em; /* 4px */
	padding-left: 26px;
	margin-bottom: 20px;
	word-wrap: break-word; /* for Chrome */
}
.twitter-widget ul li > span {
	display: block;
}
.tweet_time {
	font-size: 0.916em; /* 11px */
	margin-top: 5px;
	font-style: italic;
}
#footer-top .tweet_time a {
	color: #bfbfbf;
}
/* Flickr */







.flickr-widget ul {
	margin-right: -5px;
}
.flickr-widget ul li {
	float: left;
	margin: 0 5px 5px 0;
}
.flickr-widget ul img {
	width: 70px;
	height: 70px;
}
/* Contact Info */







.contact-info p {
	background-repeat: no-repeat;
	padding-left: 23px;
	margin-bottom: 10px;
	color:#333333;

	font-size:12px;
}
.contact-info .address {
	background-image: url(images/contact/home.png);
	background-position: left 0.083em; /* 1px */
}
#footer .contact-info .address {
	background-image: url(images/footer/contact/home-footer.png);
}
.contact-info .phone {
	background-image: url(images/contact/phone.png);
	background-position: left 0.083em; /* 1px */
}
#footer .contact-info .phone {
	background-image: url(images/footer/contact/phone-footer.png);
}
.contact-info .fax {
	background-image: url(images/contact/fax.png);
	background-position: left 0.166em; /* 2px */
}
#footer .contact-info .fax {
	background-image: url(images/footer/contact/fax-footer.png);
}
.contact-info .email {
	background-image: url(images/contact/mail.png);
	background-position: left 0.25em; /* 3px */
}
#footer .contact-info .email {
	background-image: url(images/footer/contact/mail-footer.png);
}
.contact-info .business-hours {
	background-image: url(images/contact/clock.png);
	background-position: left 1px;
}
.contact-info .social-links {
	margin-top: 20px;
}
/* Social Links */







.social-links ul {
	/*overflow: auto;*/
	margin-right: -6px;
}
.social-links li {
	float: left;
	margin: 0 6px 6px 0;
}
.social-links a {

 filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: grayscale(100%); /* Current draft standard */
-webkit-filter: grayscale(1); /* New WebKit */
-moz-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: gray; /* IE6+ */

	display: block;
	width: 35px;
	height: 35px;
	background-position: left top;
	background-repeat: no-repeat;
	text-indent: -10000em;
}

.social-links a:hover {
 filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: grayscale(100%); /* Current draft standard */
-webkit-filter: grayscale(0); /* New WebKit */
-moz-filter: grayscale(0%);

-o-filter: grayscale(0%);
filter: none; /* IE6+ */}
.social-links li.twitter a {
	background-image: url(images/social-media/twitter-circular.png);
}
.social-links li.facebook a {
	background-image: url(images/social-media/facebook.png);
}
.social-links li.google a {
	background-image: url(images/social-media/google-circular.png);
}
.social-links li.youtube a {
	background-image: url(images/social-media/youtube-circular.png);
}
.social-links li.skype a {
	background-image: url(images/social-media/skype-circular.png);
}
.social-links li.rss a {
	background-image: url(images/social-media/rss-circular.png);
}
.social-links li.linkedin a {
	background-image: url(images/social-media/linkedin.png);
}
.social-links li.youtube a {
	background-image: url(images/youtube.png);
}
.social-links li.vimeo a {
	background-image: url(images/social-media/vimeo-circular.png);
}
/* Menu with Separators */







.widget ul.menu li {
	border-bottom: 1px dotted #ccc;
	padding: 5px;
}
.widget ul.menu li > a{
	font-size:15px;
	display: block;
	color: #383838;
	padding: 5px 0 5px 11px;
	background: url(images/bullets-and-arrows/arrow-right.png) no-repeat left 0.833em; /* 10px */
}
.widget ul.menu li > a:hover{
	font-size:15px!important;
}
.widget ul.menu ul {
	margin-left: 15px;
}
.widget ul.menu ul li {
	border: none;
}
/* Tags */







ul.tags li {
	float: left;
	margin: 0 5px 5px 0;
}
ul.tags a {
	display: block;
	background-color: #e5e5e5;
	color: #383838;
	padding: 5px 10px;
}
ul.tags a:hover {
	color: #fff;
}
/* ---------------------------------------------------------------------- */



/* Scroll to Top



/* ---------------------------------------------------------------------- */



#toTop, #toTopHover {
	background: no-repeat url(images/scroll-top.png) center center;
	width: 30px;
	height: 30px;
	/*overflow: auto;*/
	bottom: 30px;
	right: 20px;
	text-indent: -10000em;
	position: fixed;
}
#toTop {
	display: none;
	background-color: #999;
}
#toTopHover {
	display: block;
	opacity: 0;
}
#toTop:active, #toTop:focus {
	outline: none;
}
/* ---------------------------------------------------------------------- */



/* Error Page



/* ---------------------------------------------------------------------- */



.error-page #page-title, .error404 #page-title {
	background: url(images/alert-56.png) no-repeat left center;
	padding-left: 66px;
}
/* ---------------------------------------------------------------------- */



/* Search Results



/* ---------------------------------------------------------------------- */



ul#search-results li {
	border-top: 1px dotted #ccc;
	padding: 20px 0;
}
ul#search-results li:first-child {
	border: none;
	padding-top: 0;
}
ul#search-results h2 {
	margin-bottom: 5px;
}
ul#search-results h2 a, ul#search-results h2 a strong {
	color: #383838;
}
ul#search-results p {
	margin: 0;
}
/* ---------------------------------------------------------------------- */



/* Pagination



/* ---------------------------------------------------------------------- */



.page-nav {
	border-top: 1px solid #e5e5e5;
	padding-top: 40px;
	margin-bottom: 40px;
}
.page-nav > span {
	margin-right: 20px;
}
.page-nav ul, .page-nav li, .page-nav > span {
	display: inline-block;
}
.page-nav li, .page-nav > span {
	vertical-align: middle;
}
.page-nav li {
	margin-right: 5px;
	line-height: normal;
}
.page-nav a {
	display: block;
	background-color: #e5e5e5;
	color: #383838;
}
.page-nav a, .page-nav li.current {
	padding: 5px 10px;
}
.page-nav a:hover, .page-nav li.current {
	color: #fff;
}
/* ---------------------------------------------------------------------- */



/* Tables



/* ---------------------------------------------------------------------- */







/* Generic Table */







.gen-table {
	width: 100%;
	margin-bottom: 20px;
}
.gen-table caption {
	margin-bottom: 10px;
}
.gen-table th {
}
.gen-table th, .gen-table td {
	background-color: #fff;
	padding: 5px;
	text-align: center;
	border: 1px solid #e5e5e5;
	vertical-align: top;
}
.gen-table .empty-left-top {
	background-color: transparent;
	border-left-color: transparent;
	border-top-color: transparent;
}
.gen-table .empty-left-bottom {
	background-color: transparent;
	border-left-color: transparent;
	border-bottom-color: transparent;
}
.gen-table td.top-left {
	text-align: left;
	vertical-align: top;
}
.gen-table thead th {
	font-size: 1.166em; /* 14px */
}
.gen-table thead th, .gen-table tfoot td {
	background-color: #f0f0f0;
	border-color: #d9d9d9;
}
.gen-table tbody th, .gen-table tr.odd th, .gen-table tr.odd td {
	background-color: #f7f7f7;
}
.gen-table tfoot td {
	font-style: italic;
	font-size: 0.916em; /* 11px */
}
.gen-table tfoot .button {
	font-style: normal;
	font-size: 1.09em; /* 12px/11px */
	margin: 5px 0;
}
.gen-table span.check {
	display: inline-block;
	background: url(images/check-green.png) no-repeat left top;
	width: 18px;
	height: 14px;
}
.gen-table tfoot + tbody tr.row-last th, .gen-table tfoot + tbody tr.row-last td {
	border-bottom-color: #d9d9d9;
}
/* Pricing Table */







.pricing-table span.title {
	display: block;
	font-size: 1.714em; /* 24px/14px */
	line-height: 1.25em; /* 30px/24px */
}
.pricing-table th, .pricing-table td {
	padding: 10px 15px;
}
.pricing-table span.price {
	display: block;
	line-height: 2.571em; /* 36px/14px */
}
.pricing-table span.price span {
	font-size: 1.428em; /* 20px/14px */
	color: #669900;
}
.pricing-table span.price sup {
	font-weight: normal;
}
.pricing-table tbody tr:hover td {
	background-color: #fff;
}
.pricing-table tbody tr:hover th, .pricing-table tbody tr:hover td {
	background-color: #fff !important;
}
.pricing-table tbody tr:hover th, .pricing-table tr.odd:hover th, .pricing-table tr.odd:hover td {
	background-color: #f7f7f7 !important;
}
/* Pricing Boxes */







.pricing-box {
	margin-bottom: 20px;
	text-align: center;
}
.pricing-box .header, .pricing-box .footer {
	background-color: #f0f0f0;
	border: 1px solid #d9d9d9;
}
.pricing-box .footer {
	padding: 10px 15px;
}
.pricing-box ul.features {
	background-color: #fff;
	border: 1px solid #e5e5e5;
	border-top: none;
	border-bottom: none;
	padding: 10px 15px;
}
.pricing-box ul.features li {
	border-top: 1px solid #e5e5e5;
	padding: 5px 0;
}
.pricing-box ul.features li:first-child {
	border: none;
}
.pricing-box .button {
	margin: 5px 0;
}
.pricing-box .title {
	font-size: 1.5em; /* 18px */
	line-height: 1.333em; /* 24px/18px */
	background-color: #d9d9d9;
	padding: 5px 15px;
	margin: 0;
}
.pricing-box .price {
	line-height: normal;
	padding: 10px 15px;
	margin: 0;
	border-top: 1px solid rgba(255,255,255,0.4);
}
.pricing-box .price span {
	font-size: 2.142em; /* 30px/14px */
	color: #669900;
}
.pricing-box .price sup {
	font-weight: normal;
}
.pricing-box.featured .title, .pricing-box.featured .price span, .pricing-box.featured .price sup {
	color: #fff;
}
.pricing-box.featured .price {
	border-top: 1px solid rgba(255,255,255,0.1);
}
/* ---------------------------------------------------------------------- */



/* About Us



/* ---------------------------------------------------------------------- */



.team {
	margin-right: -20px;
}
.team-member {
	text-align: center;
	margin-bottom: 20px;
}
.team-member .photo {
	max-width: 100%;
	margin: 0 auto 15px;
}
.team-member .name {
	margin-bottom: 5px;
}
.team-member span.job-title {
	display: block;
	margin-bottom: 10px;
	color: #999;
}
/* Social Links */







.team-member .social-links {
	border-top: 1px solid #e5e5e5;
	padding-top: 15px;
}
.team-member .social-links li {
	display: inline-block;
	float: none;
	margin: 0 15px 15px 0;
	vertical-align: middle;
}
.team-member .social-links a {
	display: block;
	background-position: left top;
	background-repeat: no-repeat;
	text-indent: -10000em;
	height: 16px;
}
.team-member .social-links li.twitter a {
	width: 20px;
	background-image: url(images/social-media/twitter.png);
}
.team-member .social-links li.facebook a {
	width: 16px;
	background-image: url(images/social-media/facebook.png);
}
.team-member .social-links li.linkedin a {
	width: 16px;
	background-image: url(images/social-media/linkedin.png);
}
.team-member .social-links li.googleplus a {
	width: 16px;
	background-image: url(images/social-media/googleplus.png);
}
.team-member .social-links li.skype a {
	width: 16px;
	background-image: url(images/social-media/skype.png);
}
.team-member .social-links li.email a {
	width: 15px;
	background-image: url(images/social-media/email.png);
}
.team-member .social-links li.youtube a {
	width: 16px;
	background-image: url(images/social-media/youtube.png);
}
.team-member .social-links li.vimeo a {
	width: 15px;
	background-image: url(images/social-media/vimeo.png);
}
/* ---------------------------------------------------------------------- */



/* Clients



/* ---------------------------------------------------------------------- */



.client-wrap {
	border-top: 1px solid #E5E5E5;
	padding-top: 25px;
}
.clients {
	margin: 0 -10px 20px 0;
}
.clients li {
	float: left;
	border: 1px solid #e5e5e5;
	margin: 0 10px 10px 0;
	width: 178px;
}
.clients li:hover {
	border-color: #d9d9d9;
}
.clients a {
	display: block;
}
.clients img {
	opacity: 0.75;
	filter: alpha(opacity=75);
	max-width: 100%;
}
.clients img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

.partners  li{
	width: 7%;
	margin: 0px 10px 0px 0px;
	width: 150px;
    height: 130px;
}
.partners  ul{
	width:2120px!important;
}


.partners .entry-image {
filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: grayscale(100%); /* Current draft standard */
-webkit-filter: grayscale(1); /* New WebKit */
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%);
filter: gray; /* IE6+ */
}

.partners .entry-image:hover {
filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
filter: grayscale(100%); /* Current draft standard */
-webkit-filter: grayscale(0); /* New WebKit */
-moz-filter: grayscale(0%);
-o-filter: grayscale(0%);
filter: none; /* IE6+ */
}

#navbar .menu {
	float: left;
	height: 3.166em; /* 38px */
	position: relative;
	top: -1px;
	left: -1px;
}
#navbar .menu li {
	float: left;
	min-width: 8.666em; /* 104px */
}
#navbar .menu li a {
	display: block;
	padding: 10px 20px;
	text-align: center;
	color: #383838;
	border: 1px solid #e5e5e5;
	border-left: none;
	box-shadow: 1px 0 rgba(255,255,255,0.75);
}
#navbar .menu li:first-child a {
	border-left: 1px solid #e5e5e5;
}
/* Search Form */







#searchform div {
	position: relative;
	height: 2.333em;
}
#s {
	top: 0;
	right: 0;
	height: 1.333em; /* 16px */
	padding: 0.5em 36px 0.5em 10px; /* 6px 36px 6px 10px */
	border: none;
	background: none;
	font-size: 12px;
	color: #888888;
}
#searchsubmit {
	position: absolute;
	top: 0;
	right: 0;
	width: 36px;
	height: 2.333em; /* 28px */
	background: url(images/search.png) no-repeat center center;
	border: none;
	text-indent: -10000em;
	background-color: #e5e5e5;
	cursor: pointer;
}
#searchform .screen-reader-text {
	position: relative;
	z-index: 1;
	top: 0.5em;
	left: 10px;
	color: #888;
}
/* Footer */

#footer .fconn_title p{
	color:#000;

	font-size:18px;
	margin-top: 10px;
}

#footer-bottom p{

	font-size:11px;
	color:#464646;
}


#footer .menu ul {
	text-align: right;
}


.category-partners .entry-image { display:block!important;}
.category-partners .entry-meta { display:none!important;}
.post-format, .entry-meta.cat_50 .post-format, .entry-meta.cat_48 .post-format { background-image: url("images/news-green.jpg")!important; }
.category-news-and-announcements .post-format { background-image: url("images/news-green.jpg")!important; }
.category-events .post-format { background-image: url("images/events-icon-hover.jpg")!important; }
.category-grants .post-format { background-image: url("images/projects-green.jpg")!important; }
.category-contact-based .post-format { background-image: url("images/projects-green.jpg")!important; }
.news .entry-meta{display:none!important;}
.services .entry-meta{display:none!important;}
.projects .entry-meta{display:none!important;}
.partners .entry-meta{display:none!important;}
.events .entry-meta{display:none!important;}

/*.category-news-and-announcements a.post-format-wrap { background-color: #FFF!important; }*/

article .entry-body{
	width: 610px;
	float: left;
}
.logoText >h1{
font-size:55px !important;
  font-weight: normal!important;
color:#000 !important;
	
}
.logoText >div {
	font-size: 11px !important;
  font-weight: normal!important;
margin-top: -63px;
margin-left: 220px;
color:#000 !important;
width: 270px;
}

.logoText >h1 :hover{
color:#000!important;
}
.logoText >div :hover{
color:#000!important;
}

.aa{
color:#000!important;
letter-spacing: 0.5px;
}
.aa:hover{
color:#000!important;
}
.category-services .entry-meta{
display:none!important;
}

.bullBG{
background-color: rgba(0, 0, 0, 0.60);
    height: 25px;
    width: 100%;
    /*padding: 0px -6px 8px 53px;*/
    padding-top: 0px;
    padding-right: -6px;
    padding-bottom: 8px;
    padding-left: 53px;
    position: absolute;
    margin: -25px 0 0 -21px;
}

#simplebullets_id{
width: auto!important;
left: 21px!important;
bottom: 20px!important;
}
.category-partners .entry-image{
width:160px;
}
.jcarousel-clip {
    overflow: hidden;
}

.services .jcarousel-clip .post-carousel .entry .entry-body {
    margin-left: auto;
    margin-right: auto;
    float:none;
}